@charset "shift_jis";

/* ======================================================
 * /common-files/css/net_meisai/net_meisai.css
 * ------------------------------------------------------
 * - base
 * - util
 * - module
 * - component
 * - @media query:max-width: 750px
 * ------------------------------------------------------
 * - popup
 * - @media query:max-width: 750px
 * ------------------------------------------------------
 * Clearfix
====================================================== */
/* base
------------------------------------------------------ */
#state-content {
	font-size: 16px;
	font-size: 1.6rem;
}
#state-content .linkTxt01 a::before {
	top: 0.5em;
}
/* util
------------------------------------------------------ */
#state-content .state-mt-narrow {
	margin-top: 30px !important;
}
#state-content .state-mt-large {
	margin-top: 55px !important;
}
#state-content .state-inlImg {
	vertical-align: middle;
	margin: 0 5px;
}
/* module
------------------------------------------------------ */
/* ----- hdg ----- */
#net_meisai .state-hdg01 {
	margin-bottom: 30px;
	padding: 16px 0 14px;
	background: #007637;
	font-size: 30px;
	font-size: 3.0rem;
	font-weight: bold;
	text-align: center;
	color: #fff;
}
#net_meisai .state-hdg02 {
	text-align: center;
}
#net_meisai .state-hdg03 {
	margin-bottom: 35px;
	padding: 8px 4px;
	background: #e5f1eb;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	color: #007637;
	text-align: center;
}
/* ----- section ----- */
#net_meisai .state-section01 {
	width: 926px;
	margin: 35px auto 0;
	padding: 0 20px;
}
#net_meisai .state-section02 {
	margin: 54px 0 0;
}
#net_meisai .state-section02__inn {
	width: 926px;
	margin: 0 auto;
}
/* ----- text ----- */
#net_meisai .state-lead01 {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
}
#net_meisai .state-lead02 {
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.2;
}
#net_meisai .state-lead02 > strong {
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	color: #d43310;
}
#net_meisai .state-label01 {
	padding: 22px 0 20px;
	background: #007637;
	font-size: 17px;
	font-size: 1.7rem;
	text-align: center;
	font-weight: bold;
	color: #fff;
}
#net_meisai .state-fontSS {
	font-size: 12px;
	font-size: 1.2rem;
}
#net_meisai .state-fontS {
	font-size: 14px;
	font-size: 1.4rem;
}
#net_meisai .state-color01 {
	color: #f00;
}
/* ----- box ----- */
#net_meisai .state-box01 {
	margin-top: 38px;
}
#net_meisai .state-box01__inn {
	padding: 0 20px 38px;
	background: #dbf8ce;
}
#net_meisai .state-box02 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	overflow: hidden;
}
#net_meisai .state-box02__inn {
	padding: 22px 10px 10px;
}
/* ----- grid ----- */
@media print, screen and (min-width: 751px) {
.state-grid > li {
	float: left;
}
#net_meisai .state-grid--3 > li {
	width: 32.3%;
	margin-left: 1.55%;
}
#net_meisai .state-grid--3 > li:nth-child(3n+1) {
	clear: left;
	margin-left: 0;
}
}
/* ----- list ----- */
#net_meisai .state-list01 > li {
	position: relative;
	padding-left: 15px;
}
#net_meisai .state-list01 > li + li {
	margin-top: 10px;
}
#net_meisai .state-list01 > li::before {
	display: block;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 0.5em;
	left: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #429c08;
	content: "";
}
#net_meisai .state-list01 > li > .noteList01 {
	margin-top: 5px;
}
/* ----- btn ----- */
.state-btn01.btnLink01 a {
	display: inline-table;
	width: 760px;
	height: 84px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 14px;
	padding-bottom: 12px;
	background: #022b7e;
	border-bottom-color: #000048;
	font-size: 26px;
	font-size: 2.6rem;
	vertical-align: middle;
	line-height: 1.1;
}
.state-btn01.btnLink01 a:hover {
	height: 82px;
	background-color: #4d6aa4;
}
.state-btn01.btnLink01 a > span {
	display: table-cell;
	vertical-align: middle;
}
.state-btn01.btnLink01 a .sub {
	font-size: 14px;
	font-size: 1.4rem;
}
/* component
------------------------------------------------------ */
/* ----- imgDesc ----- */
#net_meisai .state-imgDesc01 {
	display: inline-table;
}
#net_meisai .state-imgDesc01 > dt,
#net_meisai .state-imgDesc01 > dd {
	display: table-cell;
	vertical-align: middle;
}
#net_meisai .state-imgDesc01 > dt img {
	max-width: 110px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#net_meisai .state-imgDesc01 > dd {
	padding-top: 5px;
	padding-left: 15px;
}
/* ----- layout ----- */
#net_meisai .state-layout01 + .state-layout01 {
	margin-top: 40px;
	padding-top: 45px;
	background: url(/net_meisai/img-files/net_meisai_ex01.png) 0 0 repeat-x;
}
#net_meisai .state-layout__hdg {
	float: left;
	margin-right: 20px;
}
#net_meisai .state-layout__dtl {
	font-size: 20px;
	font-size: 2.0rem;
	overflow: hidden;
}
#net_meisai .state-layout__dtl .noteList01 {
	margin-top: 10px;
	font-size: 14px;
	font-size: 1.4rem;
}
/* ----- step ----- */
#net_meisai .state-stepFlow01 {
	padding-bottom: 38px;
	background: url(/net_meisai/img-files/net_meisai_ex03.gif) 50% 100% no-repeat;
}
#net_meisai .state-stepFlow01 > li {
	position: relative;
	font-size: 20px;
	font-size: 2.0rem;
}
#net_meisai .state-stepFlow01 > li + li {
	margin-top: 30px;
	padding-top: 40px;
	background: url(/net_meisai/img-files/net_meisai_ex02.gif) 50% 0 no-repeat;
}
#net_meisai .state-stepFlow01 .state-stepFlow__line {
	position: relative;
	padding: 3px 0 0 130px;
}
#net_meisai .state-stepFlow01 .state-stepFlow__line > .step {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	color: #007637;
}
#net_meisai .state-stepFig {
	margin-top: 15px;
	text-align: center;
}
#net_meisai .state-stepFlow02 {
	margin-top: 50px;
}
#net_meisai .state-stepFlow02 > li {
	position: relative;
	width: 50%;
	float: left;
	padding-bottom: 15px;
}
#net_meisai .state-stepFlow02 > li:nth-child(2n+1) {
	padding-right: 15px;
	clear: left;
}
#net_meisai .state-stepFlow02 > li:nth-child(2n) {
	padding-left: 25px;
}
#net_meisai .state-stepFlow02 > li:nth-child(2n)::before {
	display: block;
	position: absolute;
	top: 0;
	left: -2px;
	width: 5px;
	height: 100%;
	background: url(/net_meisai/img-files/net_meisai_ex04.gif) 0 0 repeat-y;
	content: "";
}
#net_meisai .state-stepFlow02 > li:nth-child(n+3) {
	padding-top: 30px;
}
#net_meisai .state-stepFlow02 > li:nth-child(n+3)::after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 6px;
	background: url(/net_meisai/img-files/net_meisai_ex05.gif) 0 0 repeat-x;
	content: "";
}
#net_meisai .state-stepFlow02 .state-stepFlow__line > .step {
	padding-right: 1.0em;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	vertical-align: middle;
	color: #007637;
}

/* @media query:max-width: 750px
------------------------------------------------------ */
@media screen and (max-width: 750px) {
	/* base
	------------------------------------------------------ */
	#state-content {
		font-size: 12px;
		font-size: 1.2rem;
	}
	#net_meisai #mainContainer {
		margin-top: 0;
	}
	/* util
	------------------------------------------------------ */
	#state-content .state-mt-narrow {
		margin-top: 20px !important;
	}
	#state-content .state-mt-large {
		margin-top: 30px !important;
	}
	#state-content span.spOnly {
		display: inline !important;
	}
	/* module
	------------------------------------------------------ */
	/* ----- hdg ----- */
	#net_meisai .state-hdg01 {
		margin: 0 -10px 10px;
		padding: 5px 0 4px;
		font-size: 15px;
		font-size: 1.5rem;
	}
	#net_meisai .state-hdg02 img {
		width: 100%;
	}
	#net_meisai .state-hdg03 {
		margin: 0 -10px 18px;
		padding: 8px 4px;
		background: #e5f1eb;
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: bold;
		color: #007637;
		text-align: center;
	}
	/* ----- section ----- */
	#net_meisai .state-section01 {
		width: 100%;
		margin: 35px auto 0;
		padding: 0;
	}
	#net_meisai .state-section02 {
		margin: 30px 0 0;
	}
	#net_meisai .state-section02__inn {
		width: 100%;
		margin: 0 auto;
	}
	/* ----- text ----- */
	#net_meisai .state-lead01 {
		font-size: 14px;
		font-size: 1.4rem;
	}
	#net_meisai .state-lead02 {
		font-size: 13px;
		font-size: 1.3rem;
	}
	#net_meisai .state-lead02 > strong {
		font-size: 16px;
		font-size: 1.6rem;
	}
	#net_meisai .state-label01 {
		padding: 6px 3px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	#net_meisai .state-fontSS,
	#net_meisai .state-fontS {
		font-size: 10px;
		font-size: 1.0rem;
	}
	/* ----- box ----- */
	#net_meisai .state-box01 {
		margin: 38px -10px 0;
	}
	#net_meisai .state-box01__inn {
		padding: 0 10px 35px;
	}
	#net_meisai .state-box02__inn {
		padding: 6px 9px;
	}
	/* ----- grid ----- */
	#net_meisai .state-grid > li + li {
		margin-top: 10px;
	}
	/* ----- list ----- */
	#net_meisai .state-list01 > li {
		padding-left: 10px;
	}
	#net_meisai .state-list01 > li + li {
		margin-top: 6px;
	}
	#net_meisai .state-list01 > li::before {
		width: 4px;
		height: 4px;
	}
	/* ----- btn ----- */
	.state-btn01.btnLink01 {
		margin-top: 10px;
	}
	.state-btn01.btnLink01 + .state-btn01.btnLink01 {
		margin-top: 5px;
	}
	.state-btn01.btnLink01 a {
		display: inline-block;
		width: 100%;
		height: auto;
		padding-top: 10px;
		padding-bottom: 8px;
		font-size: 15px;
		font-size: 1.5rem;
	}
	.state-btn01.btnLink01 a:hover {
		height: auto;
	}
	.state-btn01.btnLink01 a > span {
		display: inline;
	}
	.state-btn01.btnLink01 a .sub {
		font-size: 10px;
		font-size: 1.0rem;
	}
	/* component
	------------------------------------------------------ */
	/* ----- imgDesc ----- */
	#net_meisai .state-imgDesc01 > dt img {
		max-width: 64px;
	}
	#net_meisai .state-imgDesc01 > dd {
		padding-top: 10px;
		padding-left: 15px;
	}
	/* ----- layout ----- */
	#net_meisai .state-layout01 + .state-layout01 {
		margin-top: 15px;
		padding-top: 18px;
		background: url(/net_meisai/img-files/net_meisai_ex01.png) 0 0 repeat-x;
		-webkit-background-size: 5px auto;
		background-size: 5px auto;
	}
	#net_meisai .state-layout__hdg {
		width: 74px;
		margin-right: 10px;
	}
	#net_meisai .state-layout__dtl {
		font-size: 12px;
		font-size: 1.2rem;
	}
	#net_meisai .state-layout__dtl .noteList01 {
		font-size: 9px;
		font-size: .9rem;
	}
	/* ----- step ----- */
	#net_meisai .state-stepFlow01 {
		padding-bottom: 14px;
		-webkit-background-size: auto 3px;
		background-size: auto 3px;
	}
	#net_meisai .state-stepFlow01 > li {
		font-size: 12px;
		font-size: 1.2rem;
	}
	#net_meisai .state-stepFlow01 > li + li {
		margin-top: 15px;
		padding-top: 18px;
		-webkit-background-size: auto 13px;
		background-size: auto 13px;
	}
	#net_meisai .state-stepFlow01 .state-stepFlow__line {
		padding: 0;
	}
	#net_meisai .state-stepFlow01 .state-stepFlow__line > .step {
		position: static;
		margin-bottom: 5px;
		font-size: 14px;
		font-size: 1.4rem;
	}
	#net_meisai .state-stepFlow02 {
		margin-top: 24px;
	}
	#net_meisai .state-stepFlow02 > li {
		width: 100%;
		float: none;
		padding-bottom: 0;
	}
	#net_meisai .state-stepFlow02 > li:nth-child(2n+1) {
		padding-right: 0;
	}
	#net_meisai .state-stepFlow02 > li:nth-child(2n) {
		padding-left: 0;
	}
	#net_meisai .state-stepFlow02 > li:nth-child(n+3) {
		padding-top: 0;
	}
	#net_meisai .state-stepFlow02 > li:nth-child(n+2) {
		margin-top: 15px;
		padding-top: 18px;
		background: url(/net_meisai/img-files/net_meisai_ex05.gif) 0 0 repeat-x;
		-webkit-background-size: 5px 3px;
		background-size: 5px 3px;
	}
	#net_meisai .state-stepFlow02 > li:nth-child(2n)::before,
	#net_meisai .state-stepFlow02 > li:nth-child(n+3)::after {
		display: none;
	}
	#net_meisai .state-stepFlow02 .state-stepFlow__line > .step {
		display: block;
		margin-bottom: 5px;
		padding-right: 0;
		font-size: 14px;
		font-size: 1.4rem;
	}
}

/* popup
------------------------------------------------------ */
/* ----- Layout ----- */
body#state-pop {
	min-width: 720px;
}
body#state-pop #pageContainer {
	overflow-x: hidden;
}
body#state-pop #header #headerContents,
body#state-pop #mainContents,
body#state-pop #footer #footerContents {
	width: 720px;
}
body#state-pop .btnLink01.state-pop_close a:after {
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/common-files/img/com_close_ic01.png);
}
@media screen and (max-width: 750px) {
	body#state-pop span.spOnly {
		display: inline !important;
	}
	/* - Layout
	-------------------------------- */
	body#state-pop {
		min-width: 320px;
	}
	body#state-pop #pageContainer {
		overflow-x: hidden;
	}
	body#state-pop #header #headerContents,
	body#state-pop #mainContents,
	body#state-pop #footer #footerContents {
		width: 100%;
	}
	body#state-pop .btnLink01.state-pop_close a:after {
		right: 10px;
		height: 14px;
		width: 14px;
		margin-top: -7px;
		background-image: url(/common-files/img/sp_com_close_ic01.png);
		-webkit-background-size: 14px 14px;
						background-size: 14px 14px;
	}
}

/* Cleafix
------------------------------------------------------ */
#net_meisai .state-grid::after,
#net_meisai .state-layout01::after,
#net_meisai .state-stepFlow02::after {
	display: block;
	clear: both;
	content: "";
}